Page MenuHomePhabricator

Run unpublished draft purge script for CX (Week of 03/03)
Closed, ResolvedPublic

Description

Manual run of unpublished draft purge script for CX:

Run: foreachwikiindblist '%% wikipedia.dblist - special.dblist - closed.dblist' extensions/ContentTranslation/scripts/purge-unpublished-drafts.php --age-in-days=AGE --really |& tee -a ~/purgelog.txt on mwmaint1002.

  • Run 1:
  • age-in-days: 975
  • number of drafts to purge = 3566
  • schedule: 20190304
  • Run 2:
  • age-in-days: 925
  • number of drafts to purge = 3551
  • schedule: 20190305
  • Run 3:
  • age-in-days: 875
  • number of drafts to purge = 3253
  • schedule: 20190306
  • Run 4:
  • age-in-days: 825
  • number of drafts to purge = 4380
  • schedule: 20190307

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 28 2019, 6:32 AM

Mentioned in SAL (#wikimedia-operations) [2019-03-04T05:18:51Z] <kart_> Started manual run of unpublished ContentTranslation draft purge script (T217310)

Mentioned in SAL (#wikimedia-operations) [2019-03-04T07:17:23Z] <kart_> Finished manual run of unpublished ContentTranslation draft purge script (T217310)

KartikMistry updated the task description. (Show Details)Mar 4 2019, 7:20 AM

Mentioned in SAL (#wikimedia-operations) [2019-03-05T03:03:44Z] <kart_> Started manual run of unpublished ContentTranslation draft purge script (T217310)

Mentioned in SAL (#wikimedia-operations) [2019-03-05T06:41:40Z] <kart_> Finished manual run of unpublished ContentTranslation draft purge script (T217310)

KartikMistry updated the task description. (Show Details)Mar 5 2019, 6:43 AM

Mentioned in SAL (#wikimedia-operations) [2019-03-06T04:00:50Z] <kart_> Started manual run of unpublished ContentTranslation draft purge script (T217310)

Mentioned in SAL (#wikimedia-operations) [2019-03-06T05:50:45Z] <kart_> Finished manual run of unpublished ContentTranslation draft purge script (T217310)

KartikMistry updated the task description. (Show Details)Mar 6 2019, 5:53 AM

Mentioned in SAL (#wikimedia-operations) [2019-03-07T04:03:06Z] <kart_> Started manual run of unpublished ContentTranslation draft purge script (T217310)

Mentioned in SAL (#wikimedia-operations) [2019-03-07T06:40:17Z] <kart_> Finished manual run of unpublished ContentTranslation draft purge script (T217310)

KartikMistry updated the task description. (Show Details)Mar 7 2019, 6:42 AM

Total 14750 unpublished old drafts were purged this week.

KartikMistry closed this task as Resolved.Mar 11 2019, 1:37 PM